<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.260000228882</MDI>
      <MDI key="STATISTICS_MEAN">-0.80528734452707</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.444999694824</MDI>
      <MDI key="STATISTICS_STDDEV">6.2491176601273</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
